Subject: German Test - Sheetal Juneja
From: Sheetal Juneja <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 20 Dec 2017 05:38:37 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Sheetal Juneja
Email | [email-masked]
Phone Number | (+91) 9213187271
Whats your first language | Spanish

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Pizza Hut : Good Afternoon. Pizza Hut.
Customer : Good afternoon. I had ordered Farmhouse Pizza . I was told it will be delivered within 30 minutest and it has been almost 45 minutes. It has not been delivered yet. My order number is ______.
Pizza Hut : Applologies for the delay sir. Would appreciate if you could please confirm your address again?
customer : My address is A-72, sector-2, Noida.
Pizza Hut : Thank you for the details . The delivery boy is out for  delivery of your order. I will check with him and will call you back immidiately. ( Will call the delivery boy and will give the right address to him to deliver the order and will call back to the customer ).
Pizza Hut ; Hi.. this is Sheetal from Pizza hut. Regarding your pizza order , Just wanted to inform you the the delivery boy is in your area only was to able to locate your place. For cordination, I am also texting you his mobile number.
customer : Thank you so much.
Pizza Hut : Our Pleasure.

In ENGLISH: What according to you is the difference between good and great customer service? | Accoding to me the only difference between good and great customer service is that, in good service, you deliver the service as per the expectation of the customer and give value for money whereas, great service is when you go an extra mile and deliver more than the expectation of the customer and create a lifetime exerience.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Me llamo Sheetal Juneja. Yo he hecho mi pregrado y master en Turismo. Tambien tengo experencia de 05 anyos de esta industria. Yo he trabajado como asistente admistrativa con una agencia de viajes donde trabajaba con clientes de Espana. Por eso entiendo muy bien requisitos y esperanzas de los clientes. Tambien me gusta mi trabajo. Lo que es mas imporatante para  trabajar en cualquier lugar.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Me llamo Sheetal Juneja. Yo he hecho mi pregrado y masteren Turismo de IGNOU, Nueva Delhi. Tambien he hecho Diploma Avanzado en Espanol y Diploma en Catalan de Jamia Millia Islamia. En 2012 gane la beca de instituto RamonLlul  para aprender Catalan en Universidad de Barcelona, Espana. Tengo exprencia de 05 anyos en Turismo. Estaba Trabajando como Asistente Administrativa con Go India Journeys y luego con HCL como traductora de espanol. Este anyo gane la beca del gobierno de Colombia para hacer un semestre de espanol en Colombia.

| |

You can edit this submission and view all your submissions easily.